# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= \u30b3\u30fc\u30c9\u30fb\u30ab\u30d0\u30ec\u30c3\u30b8\u30fb\u30ec\u30dd\u30fc\u30c8

Summary_Total_Packages = \u5408\u8a08\u30d1\u30c3\u30b1\u30fc\u30b8
Summary_Total_Source_Files= \u5408\u8a08\u30bd\u30fc\u30b9\u30fb\u30d5\u30a1\u30a4\u30eb
Summary_Total_Types= \u5408\u8a08\u30bf\u30a4\u30d7
Summary_Total_Methods= \u5408\u8a08\u30e1\u30bd\u30c3\u30c9
Summary_Total_Blocks= \u5408\u8a08\u30d6\u30ed\u30c3\u30af
Summary_Total_Lines= \u5408\u8a08\u884c\u6570
Summary_Type_Coverage= \u30bf\u30a4\u30d7\u30fb\u30ab\u30d0\u30ec\u30c3\u30b8
Summary_Method_Coverage= \u30e1\u30bd\u30c3\u30c9\u30fb\u30ab\u30d0\u30ec\u30c3\u30b8
Summary_Block_Coverage= \u30d6\u30ed\u30c3\u30af\u30fb\u30ab\u30d0\u30ec\u30c3\u30b8
Summary_Line_Coverage= \u884c\u30ab\u30d0\u30ec\u30c3\u30b8
Summary_Generation_Date= \u751f\u6210\u65e5\u4ed8
Summary_Analysis_Date= \u5206\u6790\u65e5\u4ed8

Summary_Header_Overall_Summary= \u5168\u4f53\u306e\u8981\u7d04
Summary_Header_Code_Coverage_Summary= \u30b3\u30fc\u30c9\u30fb\u30ab\u30d0\u30ec\u30c3\u30b8\u306e\u8981\u7d04
Summary_Header_Report_Info= \u30ec\u30dd\u30fc\u30c8\u60c5\u5831

Table_Header_Packages= \u30d1\u30c3\u30b1\u30fc\u30b8
Table_Header_Covered_Lines= \u30ab\u30d0\u30fc\u3055\u308c\u305f\u884c\u6570
Table_Header_Total_Lines= \u5408\u8a08\u884c\u6570
Table_Header_PCoverage= \u30ab\u30d0\u30ec\u30c3\u30b8\u30fb\u30d1\u30fc\u30bb\u30f3\u30c8

Table_Header_Source_File= \u30bd\u30fc\u30b9\u30fb\u30d5\u30a1\u30a4\u30eb

Table_Header_Class_Name= \u30af\u30e9\u30b9\u540d
Table_Header_Method_Name= \u30e1\u30bd\u30c3\u30c9\u540d

Table_Header_All_Source_Files= \u5168\u30bd\u30fc\u30b9\u30fb\u30d5\u30a1\u30a4\u30eb
Table_Header_All_Packages= \u5168\u30d1\u30c3\u30b1\u30fc\u30b8
